<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_white"
    android:layout_margin="@dimen/dp_10"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:orientation="vertical"
    tools:ignore="MissingConstraints">


    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:padding="5dp"
        android:text="标题提示"
        android:background="@color/white"
        android:textColor="@color/black_3d3d3d"
        android:textSize="16sp" />
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#ccc"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_content_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:padding="5dp"
            android:text="FX"
            android:background="@color/white"
            android:textColor="@color/black_3d3d3d"
            android:layout_marginEnd="10dp"
            android:textSize="16sp" />
        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:padding="@dimen/dp_10"
            android:hint="请输入"
            android:lineSpacingExtra="3dp"
            android:background="@drawable/bg_round_edit_background"
            android:textCursorDrawable="@drawable/color_cursor"
            android:cursorVisible="true"
            android:textSize="14sp"
            android:inputType="number"
            android:text=""
            android:textColor="@color/black_3d3d3d"/>
        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_clear"
            />
    </LinearLayout>




    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:orientation="horizontal">


        <TextView
            android:id="@+id/cancel"
            android:layout_width="25dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_round_left_white"
            android:layout_weight="1.0"
            android:gravity="center"
            android:text="取消"
            android:textSize="12sp"
            android:textColor="@color/black_3d3d3d"/>

        <View
            android:layout_width="40dp"
            android:layout_height="match_parent"
            />


        <TextView
            android:id="@+id/submit"
            android:layout_width="25dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_round_right_white"
            android:gravity="center"
            android:layout_weight="1.0"
            android:text="确定"
            android:textSize="12sp"
            android:textColor="#fff"/>
    </LinearLayout>
</LinearLayout>